﻿@media screen and (max-width:999px) {
    .giftcard a{ font-size:20px; text-transform:uppercase;}
.giftcard{ width:100%; position:relative;}

#find_area {padding: 15px 0 !important;}
.giftcard:after{ border-right:solid 1px #fff; content:""; position:absolute; width:1px; height:50px; top:-10px;}
}

 @media screen and (max-width:767px) {

/**********home page css**********/
h1 {font-size: 30px;}
h2 {font-size: 30px;}
 .find_icon {margin-right: 0 !important;}
.more_hh { margin-top: 0px;}
#inside_anne .borderbox::before {left: 66px; width: 76%;}
#inside_anne h2 {width: 55%;}
#inside_anne .follow {width: 65%; }

.footer .social { padding-top: 10px;   padding-bottom: 25px;  }
.banner{ padding-top:0px;}
.scrol_icon{ display:none;}
.footer .ftr-contect {padding-top: 35px;  }
.footer{ padding-bottom:20px;}
.footer .w-20 {max-width: 50%;  }

.spa-bundle-sec .spa-bg .icon-bg{ margin-top:20px;}
.f-50 {
    font-size: 35px !important;
}
/*.img-item {height: 500px;}*/

.spa_content .display-item{ display:none;}
.spa_content .display-item p{ color:#fff}
.spa_content { padding:0 !important;}
.spa_content  .title{ position:absolute; z-index:5; top:50%; left:0; right:0; transform:translate(0,-50%); color:#fff; font-weight: bold;  text-align:center; border-top:solid 1px #fff; border-bottom:solid 1px #fff; padding:10px; margin:0 auto;  width:61%;}
.spa_sc picture{ background:#000; display:block;}
.spa_sc picture img{ opacity:.7; }
.spa_content .icon-bg{ position:static;}
.like_btn{ right:11px; bottom:10px;}
.spa_sc:hover .display-item{display: block;position: absolute;top: 50%;padding: 30px;transform: translate(0,-50%); z-index:5}
.spa_sc:hover .display-item h3{ color:#fff; font-size:30px;}
.spa_sc:hover .display-item a{ color:#fff !important;}
.spa_sc:hover .title{ display:none; }
#spa_co .container{ max-width:100%; padding:0;}
#more_than .spa-bg{ height:290px}
.more_hh .container{ max-width:100%; padding:0;}
#inside_anne p{ display:block;}
#inside_anne p.follow{ display:block;}
#inside_anne .container-fluid{ padding:0px;}
#inside_anne .insta-feed{ width:100%;}
#inside_anne .borderbox::before {height: 67.5%;}
#inside_anne .owl-buttons{ display:none;}
#inside_anne .borderbox::before {left: 35px; width: 88%;}
#news_letter .item { padding: 0 20px;}
#news_letter .owl-theme .owl-controls{ margin-top:20px;}

ul.media-item li a{ font-size:16px;}
ul.media-item li{ border-bottom:solid 1px #fff; padding:5px 0; }
#inside_anne .insta-head h2 {width: 65%; padding-top:8px;}

.packages-sec{ margin-top:15px;}
.banner .book{ font-size:25px; padding-top:4px;}
.popup .ilovespaslide{ margin-top:40px;}
.popup .casaDelsol .btn-link { padding: 5px 38px;  height: auto;}
.casaDelsol p {padding-bottom: 15px;}
.available-pkg .package-slide{ border:none;}

.available-pkg .owl-theme .owl-pagination{ display:block !important;}
.available-pkg .owl-theme .owl-buttons{ display:none !important;}
.content-spa p { line-height: 25px;}
.exp-service .content-spa { padding: 10px 15px;}
.exp-content{ margin:0px;}
.exp-service .img-item{ border:none; height:100%;}
.the-exp{ padding:30px 20px; text-align:center;}
.exp-service { margin-bottom: 0;}
.exp-service.last { margin-bottom: 30px;}
#relax_app {padding: 30px 20px 30px;}
.brand .item{ text-align:center; margin-top:15px;}
.spa_sc{ border:none; position:relative;}
.spa-bundle-sec .mobile-view { padding:0;}
.spa-bundle-sec .mobile-view .icon-bg{ float:none !important; margin:0 !important; right:0;}
.overnight-tabs .nav-tabs .nav-item {
    width: auto;
}
#more_than p {font-size: 16px;font-weight: bold;}
.th_cont {top: 50%; transform: translate(0,-50%);}
 .exp-service h3 {width: 53.5%;}
 .fix{ position:fixed; bottom:0; z-index:10;width: 100%;}
 .spa_content{ min-height:initial;}
     .package-item .content-item {min-height: 30%;}
     .room-tab .package-item .content-item { min-height: 26%;}
     .bakery-conent .border-left{ border-left:0px !important; border-top:solid 1px #b1a7a9; padding:30px 0; margin-top:30px;}
     .bakery_pg .footer-menu{ border-left:0;}

     .nourishment-bg .w-20 {
    width: 48%;
}
     .spa-facilities .package-item .content-item { min-height: 26%;}


.spa_content{ position:static;}
.like_btn{ left:auto; }

.nourishment-bg .w-20{ margin-bottom:25px;}


.blogshop-section .container-fluid{ padding:0px;}
.mb-100 {
    margin-bottom: 50px;
}

.more_hh .owl-carousel .owl-item img {opacity: 0.45;}
.more_hh .bakery-item .div-shine {background: #847677;}
.farm .footer-menu{ border:none;}

 .nourishment-store ul li{ width:100%; margin-top:20px;}
 .nourishment-store ul{ padding:0;}
 .SkinNourishment .footer-menu{ border:none;}
 .SkinNourishment .footer-menu{ padding:0;}
 .ipadheight { height: 300px !important;}
  .ipadheight video{ height: 300px !important;}

  .farm-boarding .containerupload{ height:300px;}
 }

 @media screen and (max-width:575px) {
     .test-p-btn a {
   display:block;
    text-align: center;
    width: 100%;
    margin: 0 auto 10px;
}
     .appy-form h3{ font-size:25px;}
     .employment-bg .w-20{ width:50%;}
     .nav-offcanvas-menu ul li a{ font-size:17px;}


/**********home page css**********/
h2{ font-size:28px;}
.news input.news_ty {width: 100%;}
#inside_anne .borderbox::before {left: 20px; width: 88%;}
#inside_anne h2 {width: 75%; font-size: 20px; margin-bottom:0; margin-top:9px;}
#inside_anne .follow { width: 75%; font-size:15px;}
#inside_anne .borderbox::before {height: 66.5%;}
#more_than .spa-bg {height: auto; }
.th_cont{padding:0px;}
.th_cont h2{ font-size:22px;}
.fin_con{ width:100%; margin-bottom:10px;}
.spa_sc:hover .display-item p {color: #fff;padding: 20px 0;}

.more_hh{ margin-bottom:0 !important}
#inside_anne .insta-head h2 {padding-top:8px; font-size: 23px;}
.footer{ padding-left:20px;}
#inside_anne svg{  display:none;}
#inside_anne .insta-title::before { padding:15px;}
#inside_anne .follow{ padding-top:16px;}
/**********Spa Services page css**********/
.container-fluid {padding: 0px;}
.spa-bg .mobile-item{background:#f2f0f0;padding:20px 30px; height:100%;z-index: 99;}
.spa-bg h2.spa-title{position: absolute;width:70%;top: 50%;padding: 10px 0; display:table; transform: translate(0,-50%); z-index:5; left: 0;right: 0;margin: 0 auto;text-align: center; border-top:solid 1px #fff; border-bottom:solid 1px #fff; color:#fff;}
.spa-bg .mobile{ display:block;}
.spa-bundle-sec .spa-bg h2{ text-align:center;}
.spa-bundle-sec .spa-bg { position:relative; background:none;}
.spa-bundle-sec .spa-item{ position:absolute; bottom:30px; right:0;}
.spa-bundle-sec .spa-item .icon-bg{ float:right; display:none; }
.spa-bundle-sec .spa-bg .icon-bg{margin-top:0;}
.spa-bundle-sec .sub-item   { background:#f2f0f0;}
.spa-bundle-sec .sub-item a.hide{/*border-top: solid 1px #847577;*/padding: 25px 0px 10px !important; margin: 15px 15px 0;}
.spa-bundle-sec .spa-bg .sub-item{ border:none;}
/*.spa-bg:hover h3.spa-title{ display:none; }
.spa-bg:hover .mobile-item{ display:block;}*/

.spa-bundle-sec .spa-bg p{ font-size:15px; line-height:23px; text-align:left;}
.spa-bundle-sec h3{ text-align:center; width:100%;}
.spa-bundle-sec .spa-bg a{z-index: 5; position: relative; width:auto;}
.spa-bundle-sec .spa-bg .icon-bg a{ width:50px;}
.spa-bundle-sec .intro .spa-item { position:relative; }
.spa-bundle-sec .intro .mobile-item{ display:block;}
.spa-bundle-sec .intro h3.spa-title{ display:none;}
.spa-bundle-sec .intro .icon-bg{ float:right; margin-top:-30px;}
.modal-dialog {max-width: 100%;}
.modal-content {padding:15px;}

.modal-dialog{ margin:15px 0;}

.back a {font-size: 20px;}
.spa-bg a {font-size: 15px;}
/**********overnight page css**********/

.packages-sec .container-fluid{ padding:0;}
.package-item{ padding:0;}
.packages-sec .item{ margin:0;}
.packages-sec .content-item { bottom: 30px; margin:0 10px;}
.packages-sec .content-item p { font-size: 15px; line-height: 23px;}
.package-room .container-fluid {padding: 0 5px;}
.popup .blog-content p{ font-size:15px;}
 .popup .blog-content h2 p {font-size: 25px;}
.popup .blog-content h3{ font-size:22px;}
.popup .testimonial{ padding:20px;}
.popup .testimonial h3{ font-size:33px;}
.popup .testimonial .quotes{ top:35px;}
.popup .ilovespaslide{ margin-top:30px;}
.available-pkg h2{ font-size:37px;}
.popup .casaDelsol .btn-link {padding: 5px 9px; }
.spaslidepopup {padding: 4% 1%;}
.footer {padding-bottom: 20px;}
.mobile-view a.tel svg {margin-top: 11px;margin-left: 16px;}
.img-item {/*height: 360px;*/ height:auto;}
.discover-popup{ margin-top:30%;}
.exp-service.last {
    margin-bottom: 0px;
}

.the-exp{ padding:0px;}
    .day-visit .content-item { min-height: 32%;}

    .spa_content .display-item p{ font-size:14px; line-height:15px;}
    .inline-link{ padding-top:0px;}
    .spa-bundle-sec {
    padding: 0 0px !important;
}

    .footer {padding-left: 0px;}
    .bakery-conent { padding:0 5px;}
    .bakery-conent h1 {font-size: 30px;}

     .contact-btn .btn{ width:100%; margin-bottom:15px;}
.footer .container-fluid{ padding:0 25px;}

.spaservice .table{     width: 100%;  display: block;  overflow-x: auto;}
.skin-wellness .th_cont{ padding:0; padding: 0;
bottom: auto;
transform: translateY(-50%) !important;
top: 50%;}
.skin-wellness .th_cont h2{ font-size:24px;}

.allpost h2::before, .allpost h2::after {
    width: 20%;
}
.blog-content h2 {
    font-size: 22px !important; line-height:23px; 
}
.blog-content p{ font-size:16px; line-height:18px;} 
.blog-content {
   padding:0 15px;
}
.location-address ul{ padding:0;}
.location-address ul li {
    width: 100%;
}

.contact-btn .btn{ width:90%;}
.contact-brocure .blog-content {left: 0px; text-align:center}
.contact-brocure .blog-content h2{ font-size:28px;}

.spa_sc:hover .display-item p{ padding:0;}
.spa_sc:hover .display-item{ padding:15px;}

.blogshop{ right:0; left:0;}

.bakery-menu{ margin:0 10px;}
.bakery-menu .mobile-item{ padding:0; background:#f2f0f0;}
.bakery-menu .card{ padding:0; background:#f2f0f0;}

.ingradient-list{ padding-left:15px; padding-right:15px;}

.exp-service .content-spa { padding: 10px 30px;}
.skin-wellness .th_cont h2{ font-size:25px !important;}
.skin-wellness .th_cont p{ font-size:14px;}
.skin-wellness .th_cont { padding:0 15px;}
.ipadheight{height: 180px !important;}
.ipadheight video{height: 180px !important;}
.blogbanner{ left:15px !important; bottom:auto; top:60%;
}
.blogbanner h2{ font-size:22px !important; }
.blogbanner p{ font-size:16px; line-height:18px; padding-right:15px;}

.letter_part{ width:100%; padding:0 10px;}
.news button.submit_j {
    padding: 0 20px !important;
}
.allpost .news input.news_ty {
    width: 100%;
}

.allpost{ padding:0 !important; }
.allpost .blog-content{ padding:0 10px;}

#relax_app .container{ padding:0px;}
.overnight-tabs .content-item {
    padding: 10px 10px 10px;
}
.th_cont h2{ font-size:22px !important;}
.th_cont p {
color: rgba(256,256,256,0.8);
font-weight: lighter;
line-height:20px;
}

.sticky #wrapper, .sticky .discover-popup {
background: rgba(132,117,119,0.8);
height: 100vh !important;
margin-top: 0;
padding-top: 0px;
}

 .sticky .discover-popup {
padding-top: 230px;
}



.file-upload{ width:100%;}
.file-upload .file-select{ width:100%; margin-left:0 !important;}
}





